<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Profile with booking</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./calendar/vanilla-calendar-min.css">
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">

<!------ Include the above in your HEAD tag ---------->


  
  <hr>
  <div class="container bootstrap snippet">
      <div class="row">
            <div class="col-sm-10"><h1>Username</h1></div>
          <div class="col-sm-2"><a href="/users" class="pull-right"><img title="profile image" class="img-circle img-responsive" src="http://www.gravatar.com/avatar/28fd20ccec6865e2d5f0e1f4446eb7bf?s=100"></a></div>
      </div>
      <div class="row">
            <div class="col-sm-3"><!--left col-->
                
  
        <div class="text-center">
          <img src="http://ssl.gstatic.com/accounts/ui/avatar_2x.png" class="avatar img-circle img-thumbnail" alt="avatar">
          <h6>Upload a different photo...</h6>
          <input type="file" class="text-center center-block file-upload">
        </div></hr><br>
  
                 
            <div class="panel panel-default">
              <div class="panel-heading">  <!--  Website <i class="fa fa-link fa-1x"></i> --> </div>
              <div class="panel-body">   <!-- <a href="http://bootnipets.com">bootnipets.com</a>  --> </div> 
            </div>
            
            
            <ul class="list-group">
              <li class="list-group-item text-muted" class='name'> <strong> name </strong></li>
              <li class="list-group-item text-right"><span class="pull-left"><strong> number</strong></span> </li>
              <li class="list-group-item text-right"><span class="pull-left"><strong>email</strong></span> </li>
              <li class="list-group-item text-right"><span class="pull-left"><strong>password</strong></span> </li>
              <!-- <li class="list-group-item text-right"><span class="pull-left"><strong>hi</strong></span> </li> -->
            </ul> 
                 
            <div class="panel panel-default">
              <div class="panel-heading">Social Media</div>
              <div class="panel-body">
                  <!-- <i class="fa fa-facebook fa-2x"></i> <i class="fa fa-github fa-2x"></i> <i class="fa fa-twitter fa-2x"></i> <i class="fa fa-pinterest fa-2x"></i> <i class="fa fa-google-plus fa-2x"></i> -->
              </div>
            </div>
            
          </div><!--/col-3-->
          <div class="col-sm-9">
              <!-- <ul class="nav nav-tabs">
                  <li class="active"><a data-toggle="tab" href="#home">Home</a></li>
                  <li><a data-toggle="tab" href="#messages">Menu 1</a></li>
                  <li><a data-toggle="tab" href="#settings">Menu 2</a></li>
                </ul> -->
  
                
            <div class="tab-content">
              <div class="tab-pane active" id="home">
                  <hr>
                 
                   
                        
                            
                           <h4> Your booking Record</h4> 
                        
                           <div class="col-xs-6">
                            Booking 1
                        </div>

                        <div class="col-xs-6">
                            Booking 2
                        </div>
                            
                        <div class="col-xs-6">
                            Booking 3
                        </div>
                            
                            
                           
                            
                   
                    
                
                  
                  
                  
                  
                  
        
                
                   

                        
                    <!-- <form class="form" action="##" method="post" id="registrationForm">
                        <div class="form-group">
                            
                            <div class="col-xs-6">
                                <label for="first_name"><h4>Name</h4></label>
                                <input type="text" class="form-control" name="username" id="first_name" placeholder="first name" title="enter your first name if any.">
                            </div>
                        </div>
                        <div class="form-group">
                            
                           
                        <div class="form-group">
                            
                            <div class="col-xs-6">
                                <label for="phone"><h4>Phone</h4></label>
                                <input type="text" class="form-control" name="phoneNo" id="phone" placeholder="enter phone" title="enter your phone number if any.">
                            </div>
                        </div>
            
                        
                        <div class="form-group">  
                            <div class="col-xs-6">
                                <label for="email"><h4>Email</h4></label>
                                <input type="email" class="form-control" name="email" id="email" placeholder="you@email.com" title="enter your email.">
                            </div>
                        </div>
                        
                        <div class="form-group">
                            
                            <div class="col-xs-6">
                                <label for="password"><h4>Password</h4></label>
                                <input type="password" class="form-control" name="password" id="password" placeholder="password" title="enter your password.">
                            </div>
                        </div>
                        <div class="form-group">
                            
                            <div class="col-xs-6">
                              <label for="password2"><h4>Verify</h4></label>
                                <input type="password" class="form-control" name="password2" id="password2" placeholder="password2" title="enter your password2.">
                            </div>
                        </div>
                        <div class="form-group">
                             <div class="col-xs-12">
                                  <br>
                                    <button class="btn btn-lg btn-success" type="submit"><i class="glyphicon glyphicon-ok-sign"></i> Save</button>
                                     <button class="btn btn-lg" type="reset"><i class="glyphicon glyphicon-repeat"></i> Reset</button>
                              </div>
                        </div>
                    </form> -->
                
                <hr>
                
               </div><!--/tab-pane-->
               <div class="tab-pane" id="messages">
                 
                 <h2></h2>
                 
                 <hr>
                    
                 
               </div><!--/tab-pane-->
               <div class="tab-pane" id="settings">
                      
                     
                    
                              </div>
                        </div>
                    </form>
                </div>
                 
                </div><!--/tab-pane-->
            </div><!--/tab-content-->
             <div >  <!--/ !booking info tab -->
              
              
               

            </div>
          </div><!--/col-9-->
          
          <div id="footer"class="col-xs-12" >
            <img src="./images/footer_icon_homepage_cl.png" alt="homepage_cl">
            <img id="footer-brand" src="./images/footer_icon_brand_bw.png" alt="brand_icon_bw">
            <img src="./images/footer_icon_news_bw.png" alt="news_icon_bw">
            <img src="./images/footer_icon_profile_bw.png" alt="profile_icon_bw">
         
        </div>
      </div><!--/row-->
    </div>  <!--/snippent-->

     
<body>
    

           
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf"
        crossorigin="anonymous"></script>
        
        <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
        <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>   
        <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
           <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script> 
    <script src="./calendar/vanilla-calendar-min.js"></script>
    <script src="./calendar/calendar_config.js"></script>
</body>

</html>


